Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

RSP V05.05 packages were not updated to V05.10

RSP V05.05 packages were not updated to V05.10

Since 02.09.2008 RSP V05.10 was available. I have installed a new HP-SIM V5.2.2 with RSSM last week and got all packages which belong to the RSP V05.10.
On two HP-SIM 5.2 servers, where RSP V05.05 is installed, I won't get the package updates since now. Why not? Is there no automatic upgrade via RSSM from RSP V05.05 to V05.10? Must I remove all RSP V05.05 packages first? I have read most of the documentation for the RSP V05.10, but I can't find any hint.

Best regards,

Bernd